#mmSlideshow20{
	position: absolute;
}

#middle-content{
	margin-top:-10px;	
}

.haccordion{
	position:absolute;
}

.accoordionhandler{
	height: 426px;
	position:absolute;
	top:0px;	
	margin-left: 0px;	
}

.footer-compact-content{
	border-top: 2px solid #333;
	margin: 19px 0px 0px;
}

.footer-compact-info-project-list, .footer-compact-info {
	border-top: 2px solid #333;
	margin: 9px 0px 0px;
}

.footer-stretch-full, .footer-{
	border-top: 2px solid #333;
	margin: 29px 0px 0px;
}

#logo{
	margin-bottom: 20px;	
}

#left{
	height: 426px;
}

#left, .compact-info-project-list{
	float: left;	
}

.accoordionmenu ul.menu, #left ul.menu{
	padding-left: 10px;	
	margin-left:10px;
}
.accoordionmenu ul.menu li ul, #left ul.menu li ul{
	margin-left:10px;
}

#scrollbar1 .overview{
	/*margin-top: 10px*/;	
}

#mainbody.compact-info-project-list{
	margin-top: 15px;
	margin-right:6px;
}

#mainbody{
	margin-top: -10px;	
}

#mainbody #scrollbar1{
	margin-top: 15px;	
}

#mainbody.stretch-full{
	margin-top: -10px;	
}

#mainbody.compact-info{
	margin-top:0px;
	float:left;
	margin-left:04px;
}

#mainbody.compact-info #scrollbar1{
	margin-top:15px;
}

#mainbody.compact-info #scrollbar1 .viewport{
	margin-top:5px;
}
.project-location{
	line-height: 17px;
	padding: 3px;	
	vertical-align: top;
	position:relative;  
}

.project-location span{
	display:inline-block;
	vertical-align:top;
	float: none;
	right: 0px;
	position:absolute;  
}

#custom-pagenav, #heroshot-more-link{
	margin-top: -05px;
}
